.table {
    border-color: #aaa !important;
}
.table-bordered>:not(caption)>*>* {
    padding: 5px !important;
}
.table-avrupa thead{
    background-color: #e52521 !important;
    color: #fff !important;
}
.table-avrupa th {
    color: #fff !important;
}
.table-avrupa td {
    padding: 1px 5px !important;
}
.line-note {
    font-size:9px !important;
    font-weight: bold !important;
}
.color11 .form-check-input:checked {
    background-color: red !important;
}